<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Repositories\Eloquent\Transformers\Summary\DataTables;

/**
 *
 */
interface DataTableContract
{
    /**
     * @param \Seka\Portal\Modul\Statistiky\Repositories\Eloquent\Transformers\Summary\DataTables\DataTableRowContract $row
     *
     * @return self
     */
    public function addRow(DataTableRowContract $row): self;
}
